Oracle Supply Chain Products Suite CVE-2013-5880 Remote Security Vulnerability

Oracle Supply Chain Products Suite is prone to a remote vulnerability in Oracle Demantra Demand Management.

The vulnerability can be exploited over the 'HTTP' protocol. The 'DM Others' sub component is affected.

Attackers can exploit this issue to obtain sensitive information.

This vulnerability affects the following supported versions:
12.2.0, 12.2.1, 12.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus